<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f059f4e0b0363bbb5b62a579b1cdfefe">
  <dict>
    <!--2023-02-11 09:54:36.000-->
    <string key="hw_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2023-02-11 09:54:36.000-->
    <string key="hw_4g_custom_display_for_switch">4G:LTE</string>
  </dict>
</config>
